columnSuffix: null
handle: linkedin
instructions: null
name: LinkedIn
searchable: false
settings:
  fullGraphqlData: false
  maxLength: 255
  showLabelField: false
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
